Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 54258  Bug Report Packages: Extra High  [python-numpy] Requires libgfortran.so.3, needs to be r ... 2017-06-01 Closed 0 2
 35484  Bug Report Packages: Core High  [git] git-svn broken with Perl 5.18.0-1  2013-05-26 Closed 1 0 2013-05-26
 32627  Bug Report Packages: Extra High  [xmms] MikMod plugin crashes with latest libmikmod  2012-11-13 Closed 2 0 2012-11-16
 39664  Bug Report Packages: Extra Medium  [python2-lxml] etree.so requires libgcrypt 1.5, breaks  ... 2014-03-28 Closed 4 0 2014-03-28
 24793  Bug Report Packages: Extra Medium  [ifplugd] no longer works by itself, it requires net-au ... 2011-06-20 Closed 5 3 2013-05-26
 24178  Bug Report Packages: Extra Medium  [zenity] Notifications not working any longer in Fluxbo ... 2011-05-09 Closed 0 0
 25275  Bug Report Packages: Extra Low  [libjpeg-turbo] Include libturbojpeg.so or rename packa ... 2011-07-26 Closed 1 1 2011-07-27
Showing tasks 1 - 7 of 7 Page 1 of 1